MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003580ATutorThemepublic2008-09-26 10:172008-11-14 08:23
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003580: template directory page
DescriptionTemplate the currently directory screen. Should only need to do default.
Additional InformationIf we have time before 1.6.2 release
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003207)
cindy (administrator)
2008-09-30 05:50

SVN version: 7969

Affected scripts:
directory.php
themes/default/directory.tmpl.php

- Issue History
Date Modified Username Field Change
2008-09-26 10:17 greg New Issue
2008-09-26 10:17 greg Affects version => SVN
2008-09-30 05:50 cindy Status new => resolved
2008-09-30 05:50 cindy Fixed in Version => 1.6.2
2008-09-30 05:50 cindy Resolution open => fixed
2008-09-30 05:50 cindy Assigned To => cindy
2008-09-30 05:50 cindy Note Added: 0003207
2008-09-30 05:50 cindy Status resolved => closed
2008-09-30 12:08 greg Status closed => resolved
2008-11-14 08:23 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker